### Method

# Adw NavigationSplitView get_content

since: 1.4

#### Declaration [src]

    AdwNavigationPage*
    adw_navigation_split_view_get_content (
      AdwNavigationSplitView* self
    )

#### Description [src]

Sets the content widget for `self`.

Available since: 1.4

Gets property | `Adw.NavigationSplitView:content`

#### Return value

Type: `AdwNavigationPage`

The content widget.

The data is owned by the instance.
The return value can be `NULL`.